Understanding Society User Support - Support #377

Twins
05/15/2015 04:45 PM - Fruhling Rijsdijk

Status: Closed Start date: 05/15/2015
Priority: Normal % Done: 100%
Assignee: Fruhling Rijsdijk

Category: Questionnaire content

Description

| have a general question: does anybody know how many twin pairs (roughly) were identified based on the twins_w4 module
questions asked to mothers of siblings with the same birthdate?

History

#1 - 06/02/2015 04:33 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to M4

- % Done changed from 0 to 50

There were about 170 pairs.
On behalf of the team,
Jakob

#2 - 06/11/2015 02:50 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
